<?php 
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

//캡챠처리
if($is_guest || !$is_member || $chk_captcha) {
	if(AMINA) {
		$captcha_html = $captcha_html ? $captcha_html : captcha_html();
		$captcha_js = $captcha_js ? $captcha_js : chk_captcha_js();
	} else {
		$captcha_html = '<div class="captcha-box"><img id="kcaptcha_image" />'."\n";
		$captcha_html .= '<input type="input" id="captcha_key" name="wr_key" size=12 itemname="자동등록방지" class="input-captcha form-control input-sm" placeholder="왼쪽 글자 입력" style="width:120px;"></div>'."\n";
		$captcha_html .= '<script src="'.G5_JS_URL.'/md5.js"></script>'."\n";
		$captcha_html .= '<script src="'.G5_JS_URL.'/jquery.kcaptcha.js"></script>'."\n";

		$captcha_js = "if (!check_kcaptcha(f.wr_key)) { return false; }"."\n";
	}
} else {
	$captcha_html = $captcha_js = '';
}

?>
